<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zombie Tramp</Series>
  <Number>47</Number>
  <Web>https://www.comixology.com/Zombie-Tramp-47/digital-comic/673329</Web>
  <Summary>Morning’s warnings to Janey go ignored as her hunger for death and carnage grows. Bringing us closer than ever to… The Death of Zombie Tramp</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB673329]</Notes>
  <Year>2018</Year>
  <Month>5</Month>
  <Day>23</Day>
  <Writer>Dan Mendoza</Writer>
  <Penciller>Marco Maccagni</Penciller>
  <CoverArtist>Celor  </CoverArtist>
  <Publisher>Action Lab</Publisher>
  <Imprint>Action Lab - Danger Zone</Imprint>
  <Genre>Risque, Zombies, Gore, Mature, Horror</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Raven</ScanInformation>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="3036436" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="671163" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="539606" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1984240" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1976966" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1832169" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1759765" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1907862" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="2549920" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="2562048" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="2849044" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="3846875" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="2245344" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="2457819" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="3202535" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="2577211" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1915138" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="2115746" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1839377" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1614872" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1856160" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1514560" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="2448544" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
